@charset "utf-8";





.dingbu span a{ line-height:40px;}



#head {







	z-index:3;



	top:0;



	max-width:750px;



	height:40px;



	margin:0 auto;



	text-align:center;



}







#head #justForAlpha {



	



	top:0px;



	left:0;



	height:40px;



	max-width:750px;



	background:url("../images/naviBg.gif") repeat-x 0 0;



}



#head #headTop {



	max-width:640px;



	margin:0 auto;



	text-align:left;



}



#head #headTop #logo {



	width:40%;



	height:74px;



	position:relative;



	left:0;



	top:0;



}















#quickBar {



	display:none;



}







#quickBar li.search {







}



#quickBar li.search button {







}



#quickBar li.search button strong {



	display:none;



}



#quickBar li.search #keyword {







}



















#navigation {



	max-width:50%;



	margin:0 auto;



	position:relative;



}



#innerNavigation {	



	margin:0 auto;



	padding:0;



	position:absolute;



	left:30%;



	width:400px;



	top:-94px;



}











#navigation ul li {



	list-style:none;



	float:left;



	width:90px;



	text-align:center;



	position:relative;



	background:url("../images/naviButtonBg.gif") no-repeat 0 -5px;	



}







#navigation ul li a {



	display:block;



	height:65px;	



	color:#2E2E2E;



        text-decoration:none;



	overflow:hidden;



}



#navigation ul li a b {



	display:block;



	line-height:82px;



	font-weight:bold;



	font-size:14px;



}







#navigation ul li li li {



	display:none;



}























#navigation ul li a:hover {



}



#navigation ul li.navigationOverStyle a b {



	background:url("../images/navigation_selected.jpg") no-repeat center bottom;



	color:#990406;







}







/*鼠标悬停打开子菜单*/



ul#innerNavigation #li_1 {



	z-index:2;



}



ul#innerNavigation li div {



	display:none;



	position:absolute;



	z-index:1;



	left:0px;



	top:65px;



	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /*IE8*/



	filter:alpha(opacity=80);  /*IE5、IE5.5、IE6、IE7*/



	opacity: .8;  /*Opera9.0+、Firefox1.5+、Safari、Chrome*/



	background:#ffffff;



	width:90px;



}







ul#innerNavigation li.over div {



	display:block;



}



ul#innerNavigation li div ul {



	margin-bottom:0;







}







ul#innerNavigation ul li {



	height:35px;



	width:90px;



}



ul#innerNavigation ul li a {



	background-image:none;



	height:35px;



	line-height:35px;



}



ul#innerNavigation ul li a:hover {



	background-color:#990406;



	color:white;



}